Uploaded image for project: 'MariaDB MaxScale'
  1. MariaDB MaxScale
  2. MXS-2811

Cannot configure Connector-C TLS version

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.4
    • Fix Version/s: 2.4.8, 2.5.0
    • Component/s: Core
    • Labels:
      None
    • Sprint:
      MXS-SPRINT-97

      Description

      The TLS version used by the connector cannot be configured. This can be set with mysql_optionsv and MARIADB_OPT_TLS_VERSION.

        Attachments

          Activity

            People

            Assignee:
            markus makela markus makela
            Reporter:
            markus makela markus makela
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: